Renegade Public Forums
C&C: Renegade -- Dead since 2012!™
Home » Renegade Discussions » Tiberian Technologies Forum » Tiberian Technologies releases TT-scripts 4.0 open beta 4!
Re: Tiberian Technologies releases TT-scripts 4.0 open beta 4! [message #469759] Sun, 24 June 2012 15:42 Go to previous messageGo to next message
EvilWhiteDragon  is currently offline EvilWhiteDragon  
Messages: 3751
Registered: October 2005
Location: The Netherlands
General (3 Stars)

From: *upc-i.chello.nl
ballstein wrote on Sat, 23 June 2012 06:07

So, I had an installation fail trying to install 4.0 Beta 5(? this is topic for 4 but when I went to new installer page it said 5).

To give you a little info first off....I'm running a pre-ren made computer (my laptop died a few weeks ago and haven't gotten a new one yet) running a version of Windows ME skinned to look like XP and not updated since early 2002. I'm pretty sure my issue is due to my computer being old and a POS.

That being said, after it failed this is the only msg I got.

http://i210.photobucket.com/albums/bb307/ballstein32/Scriptsissue.jpg

You're running windows ME? Seriously? I'm pretty sure the TT-patch requires win XP at least.


http://www.blackintel.org/usr/evilwhitedragon/pointfix.gif
BlackIntel admin/founder/PR dude (not a coder)
Please visit http://www.blackintel.org/

V, V for Vendetta

People should not be afraid of their governments.
Governments should be afraid of their people.
Re: Tiberian Technologies releases TT-scripts 4.0 open beta 4! [message #469856] Mon, 25 June 2012 10:22 Go to previous messageGo to next message
ballstein  is currently offline ballstein  
Messages: 93
Registered: July 2006
Location: AL/WY
Recruit
From: *jcs-wy.client.bresnan.net
EvilWhiteDragon wrote on Sun, 24 June 2012 15:42


You're running windows ME? Seriously? I'm pretty sure the TT-patch requires win XP at least.



Yeah, I loved Windows ME so much I never wanted to part ways with it. Big Grin

[Updated on: Mon, 25 June 2012 10:23]


Xboxlive: M32Ballstein
Re: Tiberian Technologies releases TT-scripts 4.0 open beta 4! [message #469864] Mon, 25 June 2012 12:58 Go to previous messageGo to next message
StealthEye  is currently offline StealthEye  
Messages: 2518
Registered: May 2006
Location: The Netherlands
General (2 Stars)

From: *xs4all.nl
I actually don't think we intended to drop support for versions of windows <2000 in the API calls we use. But it seems Microsoft decided for us with VS2010. Wink Fair enough, because I doubt there is someone other than ballstein who uses <XP for Renegade. Razz


BlackIntel admin/founder/coder
Please visit http://www.blackintel.org/
Re: Tiberian Technologies releases TT-scripts 4.0 open beta 4! [message #469867] Mon, 25 June 2012 13:34 Go to previous messageGo to next message
ballstein  is currently offline ballstein  
Messages: 93
Registered: July 2006
Location: AL/WY
Recruit
From: *jcs-wy.client.bresnan.net
I'm probably the only one that uses it anywhere, not just for ren (I had Windows 7 on my laptop that recently died). It'll all change once my new computer arrives mid July.


Xboxlive: M32Ballstein
Re: Tiberian Technologies releases TT-scripts 4.0 open beta 4! [message #469870] Mon, 25 June 2012 13:55 Go to previous messageGo to next message
iRANian  is currently offline iRANian  
Messages: 4294
Registered: April 2011
General (4 Stars)
From: *cm-5-3b.dynamic.ziggo.nl
Yeah Microsoft doesn't support Windows ME anymore.


Long time and well respected Renegade community member, programmer, modder and tester.

Scripts 4.0 private beta tester since May 2011.

My Renegade server plugins releases
Re: Tiberian Technologies releases TT-scripts 4.0 open beta 4! [message #470016] Tue, 26 June 2012 22:42 Go to previous message
saberhawk  
Messages: 1068
Registered: January 2006
Location: ::1
General (1 Star)
From: *lsanca.fios.verizon.net
StealthEye wrote on Mon, 25 June 2012 12:58

I actually don't think we intended to drop support for versions of windows <2000 in the API calls we use. But it seems Microsoft decided for us with VS2010. Wink Fair enough, because I doubt there is someone other than ballstein who uses <XP for Renegade. Razz


We didn't drop 2000 support by using VS2010; we dropped it back in scripts 3.0 by using the November 2007 DirectX SDK.
Previous Topic:Third party suicide hook crashes with beta 5
Next Topic:No crashdumps...
Goto Forum:
  


Current Time: Thu Feb 21 00:19:47 MST 2019
.:: Contact :: Home ::.

Powered by: FUDforum 2.7.7RC2.
Copyright ©2001-2007 FUD Forum Bulletin Board Software